p, h1, h2, h3, ul{
  color:white
}

main{
  padding-top: 8%;
}
/*
.center .avatar img{
  border-radius: 50%;
  width: 140px;
  height: 140px;
  margin-top: 8%;
  object-fit: cover;
  object-position: 0 -30px;
}*/


.avatar {
  background-color: aliceblue;
  height: 120px;
}


.center .avatar img{
  border-radius: 70px;
  width: 140px;
  height: 140px;
  margin-top:6%;
  object-fit: cover;
  object-position: 1 -8px;
  border-style: solid;
  border-width: 5px;
  border-color: aliceblue;
}

.center{
  padding-bottom: 20px;
  width: 55%;
  background-color: rgba(0, 0, 0, 0.7);
  height: auto;
  text-align: center;
  border-radius: 5px;
  margin-left:20%;
  margin-bottom: 5%;
  margin-right: 20%;
    border-color: #ff8c00;
    border-style: outset;
    box-shadow: 0 20px 25px;
    background-color: #5c3a93;
}

.content{
  padding: 30px;
  padding-top: 10%;
}

.content h2,p{
  font-weight: lighter;
  letter-spacing: 1px;
  width: 70%;
  margin :10px auto;
}

.content h2{
  font-weight: 400;
}

.contact, .content h3{
  margin-top: 20px;
}

div.reseaux i {
  padding: 0 10px;
  margin-top: 20px;
  font-size: 30px;
  color: white;
  transition: 0.4s;
}

div.reseaux i:hover {
  color: orange;
  font-size: xxx-large;
}